function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var ChevronRight8 = function ChevronRight8(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 8,
    height: 9
  }), React.createElement("path", {
    d: "M.586 8.014l4-4-4-4h2.828l4 4-4 4H.586z",
    fill: "currentColor"
  }));
};
ChevronRight8.displayName = 'Icon.ChevronRight';
export default ChevronRight8;